.searchbar {
	$font-size: 2em;

	background-color: white;
	border-radius: 30px;
	box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
	display: flex;
	align-items: center;
	justify-items: center;
	height: 4em;

	&-input {
		outline: none;
		border: none;
		background: none;
		margin: 0;
		padding: 0;
		width: 100%;
		font-size: $font-size;
		justify-self: start;
	}

	&-icon {
		font-size: $font-size - 0.2em;
		margin: 0 1em;
	}

	&-btn {
		font-size: $font-size - 0.5em;
		height: 100%;
		border: none;
		background-color: blue;
		border-radius: 0 30px 30px 0;
		color: white;
		padding: 0 1em;
		cursor: pointer;
	}
}
